/*
    Document    : lib.gcolumns.css
    Inspiration : Easy project Framework http://cssglobe.com/post/9849/easy-percentage-grid-system-with-html5
    Description : a ready to use grid system
    Usage       : "gcols" define a gcols container. "gcolsX" define the number of columns. ""gcol" define a single column. "gcolX" define a associated column (like colspan)
*/
/*
    Document   : lib.params.css
    Description:
        less variables, mixins & functions. Imported file in other less files
*/
/*shadow*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* define generic container context
param : the width depends of the layout
---------------------------------------------- */
.gcontainer {
  margin: 0 auto;
  position: relative;
  text-align: left;
}
/* definition of columns
option : to add a padding on the columns, add "padding: 0 1%" to gcol/gcolX et remove 2% on the width for each node or child
---------------------------------------------- */
.gcols {
  margin-bottom: 0;
  zoom: 1;
  /* overflow: hidden; */
}
.gcols:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* main gcolumn container class */
.gcol,
.gcol2,
.gcol3,
.gcol4,
.gcol5 {
  float: left;
  display: inline;
  padding-left: 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.gcols .first,
.gcol:first-child {
  padding-left: 0 !important;
}
.gcol {
  width: 49%;
}
/* 2 equal width gcolumns - default */
.gcols3 > .gcol {
  width: 32.346%;
}
/* 3 equal width gcolumns */
/* .gcols3 > .gcol.specific { margin: 71px 0 0 0; } *//* 3 equal width gcolumns */
.gcols4 .gcol {
  width: 23.5%;
}
/* 4 equal width gcolumns */
.gcols5 .gcol {
  width: 18.4%;
}
/* 5 equal width gcolumns */
.gcols6 .gcol {
  width: 15%;
}
/* 6 equal width gcolumns */
/* double width gcolumns */
.gcols3 .gcol2 {
  width: 67.654%;
}
.gcols3 .gcol2.first {
  width: 66.2%;
}
.gcols3 .gcol2.first + .gcol {
  /* width: 37.8%; */
  width: 33.8%;
}
.form-01 > fieldset > .gcols > input.field-text-big {
  width: 98%;
}
.form-01 > fieldset > .gcols > select.field-text-big {
  width: 100%;
}
.gcols > .gcols3 .first.gcol2 {
  width: 68.2%;
}
.gcols > .gcols3 .last.gcol {
  padding-left: 3px;
  width: 31.2%;
}
.gcols > .gcols3 > .gcol.last + .gcol.gcolbig {
  width: 33.6%;
}
.gcols > .gcols3 > .gcol.last + .gcol.gcolbig select {
  width: 100%;
}
.gcols4 .gcol2 {
  width: 49%;
}
.gcols5 .gcol2 {
  width: 38.8%;
}
.gcols6 .gcol2 {
  width: 32%;
}
/* triple width gcolumns */
.gcols4 .gcol3 {
  width: 74.5%;
}
.gcols5 .gcol3 {
  width: 59.2%;
}
.gcols6 .gcol3 {
  width: 49%;
}
/* quadruple width gcolumns */
.gcols5 .gcol4 {
  width: 79.6%;
}
.gcols6 .gcol4 {
  width: 66%;
}
/* quintuple width gcolumns */
.gcols6 .gcol5 {
  width: 83%;
}
/* templating
param : specific for a template
---------------------------------------------- */
/*footer*/
#main-footer .gcontainer .gcol.first {
  width: 32.346%;
}
/*overlay-01*/
.overlay-01 .gcols3 > .gcol {
  width: 33%;
}
/*filter-01*/
.filter-01 .gcol {
  position: relative;
}
